<?xml version="1.0" encoding="UTF-8"?>
<KGMusicFiles>
  <ShareFiles>
    <File>
      <Encrypt>False</Encrypt>
      <FileName>C:\Users\sanhuang\Desktop\酷狗音乐\晴天-周杰伦-228908.mp3</FileName>
      <FileSize>31430143</FileSize>
      <FileHash>48ec72b0874a9b990d8860eddbe358b9</FileHash>
      <OwnerCount>0</OwnerCount>
      <TimeStamp>0</TimeStamp>
      <LastWriteTime>132647363012707006</LastWriteTime>
      <ShareType>0</ShareType>
      <LackSource>False</LackSource>
      <ShareStatus>0</ShareStatus>
      <LRCFileName/>
      <Caption>晴天-周杰伦-228908</Caption>
      <Duration>0</Duration>
      <Title/>
      <Artist/>
      <Album/>
      <Track>0</Track>
      <Codec/>
      <Bitrate>0</Bitrate>
      <SampleRate>0</SampleRate>
      <Channels>0</Channels>
      <Genre/>
      <Year/>
      <Comment/>
      <FileNameCount>1</FileNameCount>
      <LastPlayTime>0</LastPlayTime>
      <DownTime>0</DownTime>
      <PlayCount>0</PlayCount>
    </File>
  </ShareFiles>
  <PlayList>
    <List Name="[默认]" Style="0">
      <Item ID="0"/>
    </List>
  </PlayList>
</KGMusicFiles>
